﻿img { border: 0; margin: 0; }
.bookingformcontainer { width: 275px; padding: 5px 5px 0px 5px; }
.bookingengineheader { margin: 0px 5px 0 0px; background-color: #5D5B5E; height: 90px; }
.bookingenginedate { float: left; background-color: #ededed;  }
.bookingenginespacer { height: 8px; background-color: #FFFFFF; margin-left: 1px; margin-bottom: 1px; margin-right: 1px; }
.bookingforminfo { margin: 0px 5px 0px 5px; }
.bookingformlabel { float: left; margin: 12px 3px 6px 3px; width: 60px; font-weight: bold; font-size: 12px; color:#1E733B; }
.bookingforminfo span { font-size: 12px; color:#1E733B; font-weight: bold;}
.bookingforminfo select { width: 167px;  } 
.bookingforminfo textarea { width: 255px; height: 100px; font-size: 11px; font-family: Verdana;}
.bookingforminput { float: left; margin: 4px 3px 0px 3px;}
.bookingforminput input { width: 180px; border: 1px solid #E4E4E4; height: 24px; }
.bookingformSubmit { margin: 0px 0px 0px 50px; }
.bookingenginetimeinfo { float: left; width: 8px; height: 70px; }
.bookingengineLeft { float: left; margin-top: 48px; margin-right: 3px; }
.bookingengineMid { float: left; width: 41px; }
.bookingengineRight { float: left; margin-top: 48px; margin-left: 3px;}
.bookingengineMidDate { float: left; width: 100%; }
.bookingengineMidDate div { text-align: center; background-color: #FFFFFF; margin-right: 1px; margin-top: 1px; margin-left: 1px; color:#1E733B; font-weight: bold; }
.bookingengineMidDay { float: left; width: 100%;}
.bookingengineMidDay div { text-align: center; background-color: #FFFFFF; margin-right: 1px; margin-left: 1px;  color:#1E733B; font-weight: bold;}
.bookingengineMidMorning { float: left; width: 100%; background-color: #FFFFFF;}
.bookingengineMidMorning span { font-size: 7px; color:#1E733B;}
.bookingengineMidMorning div { text-align: center; height: 30px; vertical-align: middle; margin: 0px 1px 1px 0px; background-color: #ededed; }
.bookingengineMidAfternoon { float: left; width: 100%; background-color: #FFFFFF;}
.bookingengineMidAfternoon span { font-size: 7px; color:#1E733B;}
.bookingengineMidAfternoon div { text-align: center; height: 30px; vertical-align: middle; margin: 0px 1px 0px 0px; background-color: #ededed; }
.panelbookingengineinfo {  margin: 5px 0 0px 10px; font-size: 11px; float: left; height: 15px; }
.labelbookingengineinfo { color: red;}
.ProgressPanel { position: absolute; left: 50%; top: 50%; width: 170px; height: 70px; 
	        background-image: url(../images/load.gif); z-index: 150; }
.ProvDetailsPhoneSpecer { height: 10px; }
.pnlProvDetailsPhone { height:53px; width: 250px; margin-left: 10px; background-image: url(../images/Home/direct-booking-chrome-bar-img.jpg); -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;
								-webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; }
.pnlProvDetailsPhone .ProvDetailsPhoneIcon { background-image: url(../images/Home/phone-icon-top.png); height: 33px; width: 33px; float: left;    margin-left: 10px; margin-top: 10px; }
.pnlProvDetailsPhone .ProvDetailsPhoneNo { font-size:24px; font-weight:bold;color:#383838; float: left; color: #02530E; margin-top: 5px; margin-left: 9px;}
.pnlProvDetailsPhone #divPhoneExtText { color: #000; font-weight: bold; font-size: 14px; margin-left: 20px; margin-top: -5px;}
.divBookingEngineText { font-size: 14px; font-weight: bold; color: #fff; margin-left: 50px; margin-top: 5px; }
#divBookingSummaryHeader { font-size: 12px; margin: 2px 5px 10px;  }
.StepsContainer { margin-top: 8px; float: right; }
.StepsLabel { float: right; background-image: url(../images/Home/step-txt.jpg); width: 29px; height: 9px; margin: 6px 10px 0px 5px; }
.Steps { float: right; width: 21px; height: 20px; margin: 0px 1px 0px 1px; }
.marginright { margin-right: 5px; }
.bookingenginefrontcps { border: 1px solid #004789; margin: 5px 5px 0px 0px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;
	            -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; }
.bookingenginefrontlabel { margin: 4px 20px 4px 20px;   }	            
.bookingenginefrontlabel h1 { color: #004789; font-weight: bold; font-size: 12px; margin: 0; }
.bookingengineCPSMid { }
.bookingengineCPSlogo { float: left; margin: 5px 0px 0px 20px; background-image: url(../images/Home/myFord-Capped-Price-Servicing-logo-small-img.jpg); width: 97px; height: 93px; }
.bookingengineCPSContent { float: left; margin: 0px 10px 0px 10px; color: #5D5B5E; width: 130px; }
.bookingengineCPSBtn { margin: 5px;  }
.bookingenginefrontcpsor { margin-right:auto; margin-left: auto; background-image: url(../images/Home/or-circle-img.jpg); width: 54px; height: 50px; }
.bookingenginefrontcpsbtnstandard { margin-right:auto; margin-left: auto; width: 258px; height: 43px; }
.bookingenginecpsselection { height: 225px; border: 1px solid #004789; margin: 5px 5px 0px 0px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;
	            -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; }
.bookingenginecpsbookingdatebtn { margin-right:auto; margin-left: auto; width: 258px; height: 43px; margin-top: 8px; }
.cpsselectioninfo { margin: 0px 5px 0px 5px; }
.cpsselectionlabel { float: left; margin: 12px 3px 6px 3px; width: 70px; font-weight: bold; font-size: 12px; color:#1E733B; }
.cpsselectioninfo span { font-size: 12px; color:#1E733B; font-weight: bold;}
.cpsselectioninfo select { width: 167px;  } 
.cpsselectioninfo textarea { width: 255px; height: 115px; font-size: 11px; font-family: Verdana;}
.cpsselectioninput { float: left; margin: 4px 3px 4px 3px;}
.divSelectBorder { overflow: hidden; height: 30px; border: 1px solid #1E733B; background-color: #fff; width: 174px; }
.cpsselectionprice { background-color: #5E5B5C; height: 30px; margin-top: 5px; }	    
.cpsselectionprice span { color: #fff; font-weight: bold; font-size: 12px;  }
.cpsselectionprice div { padding: 7px 5px; }
.bookingenginedateselector { margin-top: 5px; }
.bookingenginesummary { margin-top: 5px; }
.bookingengineselect { margin: 6px 0px 0 2px; border: 0; width: 215px; color: #1E733B; }

